:root {
    --pointercircle-width: calc(250px + 3vw);
    --multiplier: -0.18;
    --img-width: calc(100px + 1.5vw);
    --ceoimg-width: calc(100px + 1.5vw);
    --eaedimg-width: calc(75px + 1.5vw);
    --aicimg-width: calc(65px + 1.8vw);
    --idealeftunigeright-position: calc(-120px - 1.2vw);
    --ideaunige-topposition: calc(66px + 1.2vw);
    --ceo-leftposition: calc(-50px - 0.8vw);
    --ceo-topposition: calc(-10px - 0.5vw);
    --eaed-topposition: calc(-67px - 0.5vw);
    --aic-rightposition: calc(-50px - 0.5vw);
    --aic-topposition: calc(-18px - 0.7vw);
}


@media screen and (max-width: 850px) {
    :root {
        --pointercircle-width: calc(200px + 2vw);
        --img-width: 50px;
        --ceoimg-width: 50px;
        --eaedimg-width: 50px;
        --aicimg-width: 50px;
        --idealeftunigeright-position: calc(-44px - 1.2vw);
        --ideaunige-topposition: calc(35px + 1.2vw);
        --ceo-leftposition: calc(-2px - 0.1vw);
        --ceo-topposition: calc(-35px - 1.1vw);
        --eaed-topposition: calc(-60px - 1.2vw);
        --aic-rightposition: calc(-2px - 0.8vw);
        --aic-topposition: calc(-33px - 0.8vw);
        --mp: 50px;
    }
}

@media screen and (min-width: 2000px) {
    :root {
        --pointercircle-width: calc(275px + 3vw);
    }
}

@media screen and (min-width: 2500px) {
    :root {
        --pointercircle-width: calc(400px + 5vw);
        --multiplier: -0.19;
        --img-width: calc(220px + 1vw);
        --ceoimg-width: calc(210px + 1vw);
        --eaedimg-width: calc(176px + 1vw);
        --aicimg-width: calc(170px + 0.8vw);
        --idealeftunigeright-position: calc(-200px - 2vw);
        --ideaunige-topposition: calc(113px + 1.5vw);
        --ceo-leftposition: calc(-85px - 1.2vw);
        --ceo-topposition: calc(-30px + 0.3vw);
        --eaed-topposition: calc(-100px - 1vw);
        --aic-rightposition: calc(-55px - 1.2vw);
        --aic-topposition: calc(-25px - 1vw);
        --mp: calc(100px + 1vw);
    }
}

/* general */
.container h2,
.container p:not(#description),
.container a {
    color: white;
}

#description {
    margin: var(--mp) auto;
}

#networkpresentation>section>div>div>div>p>a:hover {
    color: var(--color4);
}

footer span,
footer a{
  color: white;
}

footer a:hover{
  color: var(--color4)!important;
}

/* logos wheel */
#wheel {
    width: fit-content;
    position: relative;
    margin: auto;
    margin-top: var(--mp);
}

#wheel button {
    position: absolute;
    z-index: 1;
}

#wheel img {
    width: var(--img-width);
}

#ceoLogo img {
    width: var(--ceoimg-width);
}

#eaedLogo img {
    width: var(--eaedimg-width);
}

#aicLogo img {
    width: var(--aicimg-width);
}

#ideaLogo {
    top: var(--ideaunige-topposition);
    left: var(--idealeftunigeright-position);
}

#ceoLogo {
    top: var(--ceo-topposition);
    left: var(--ceo-leftposition);
}

#eaedLogo {
    width: fit-content;
    top: var(--eaed-topposition);
    right: 0;
    left: 0;
    margin: auto;
}

#aicLogo {
    top: var(--aic-topposition);
    right: var(--aic-rightposition);
}

#unigeLogo {
    top: var(--ideaunige-topposition);
    right: var(--idealeftunigeright-position);
}

svg {
    width: var(--pointercircle-width);
    margin: auto;
    transition: transform 0.7s linear;
    transform: rotate(-72deg);
}

/* network description */
#networkpresentation {
    position: relative;
    margin-top: calc((var(--pointercircle-width) * -0.5) - 15px);
}

#networkpresentation .container {
    min-height: 40vh;
    text-align: center;
}

#networkpresentation h2 {
    position: absolute;
    width: 100%;
    top: calc(var(--pointercircle-width) * var(--multiplier));
    left: 0;
    margin: auto;
}

@media screen and (max-width: 850px) {
    #description {
        width: 94.1%;
    }
}
